@charset "UTF-8";

/* fontsize
基本サイズ12px
表示したいサイズ	指定する値
10px						0.84em
11px						0.92em
12px						1.00em
13px						1.09em
14px						1.17em
15px						1.25em
16px						1.34em
17px						1.42em
18px						1.50em
19px						1.59em
20px						1.67em
21px						1.75em
22px						1.84em
23px						1.92em
24px						2.00em
25px						2.09em
26px						2.17em

基本サイズ13px
表示したいサイズ	指定する値
10px						0.77em
11px						0.85em
12px						0.93em
13px						1.00em
14px						1.08em
15px						1.16em
16px						1.24em
17px						1.31em
18px						1.39em
19px						1.47em
20px						1.54em
21px						1.62em
22px						1.70em
23px						1.77em
24px						1.85em
25px						1.93em
26px						2.00em

基本サイズ14px
表示したいサイズ	指定する値
10px						0.72em
11px						0.79em
12px						0.86em
13px						0.93em
14px						1.00em
15px						1.08em
16px						1.15em
17px						1.22em
18px						1.29em
19px						1.36em
20px						1.43em
21px						1.50em
22px						1.58em
23px						1.65em
24px						1.72em
25px						1.79em
26px						1.86em

基本サイズ15px
表示したいサイズ	指定する値
10px						0.67em
11px						0.74em
12px						0.80em
13px						0.87em
14px						0.94em
15px						1.00em
16px						1.07em
17px						1.14em
18px						1.20em
19px						1.27em
20px						1.34em
21px						1.40em
22px						1.47em
23px						1.54em
24px						1.60em
25px						1.67em
26px						1.74em

基本サイズ16px
表示したいサイズ	指定する値
10px						0.63em
11px						0.69em
12px						0.75em
13px						0.82em
14px						0.88em
15px						0.94em
16px						1.00em
17px						1.07em
18px						1.13em
19px						1.19em
20px						1.25em
21px						1.32em
22px						1.38em
23px						1.44em
24px						1.50em
25px						1.57em
26px						1.63em
*/

/* ===========================================================
==============================================================
	Bace Tag set
==============================================================	
=========================================================== */

html,body { height:100%; }
body {
	line-height: 1;
	background-color: #fff;
	font-size: 16px;
	/*
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings : "palt";*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Arial, Helvetica, sans-serif, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a { font-style: inherit; font-weight: inherit; text-decoration: none; color: #333; outline: none; transition: all 0.2s; }
a:link,
a:visited { color: #333; }
a:hover { color: #00529d; }
a:focus{ outline: none; }

img { vertical-align: baseline; }

sup, sub { font-size: 0.78em; line-height: 100%; font-style: inherit; font-weight: inherit; }
sup { vertical-align: text-top; }
sub { vertical-align: baseline; }

small { font-size: 0.78em; }

.red { color: #00529d; }
.white { color: #FFF; }

.pngfix {}

.blank {}
.blank_simple {}
.blank_pdf {}
.blank_word {}

.blank img,
.blank_simple img,
.blankPdf img{ vertical-align: baseline; }

input,
textarea { outline: none; }
input:focus,
textarea:focus { outline: none; }




/* ===========================================================
	clear-box set	
=========================================================== */

.common-width-box {
	width: 980px;
	display: block; zoom: 100%; margin: 0px auto; padding: 0; clear: both;
}
.common-width-box:after { display: block; clear: both; content: " "; }

.full-width-box { width: 100%; display: block; zoom: 100%; margin: 0px auto; padding: 0px; clear: both; }
.full-width-box:after { display: block; clear: both; content: " "; }

.contents-inner { width: 1000px; display: block; zoom: 100%; margin: 0px auto; padding: 40px 0; clear: both; }
.contents-inner:after { display: block; clear: both; content: " "; }

.contents-inner.kv { margin: 0px auto; padding: 0px; }
.contents-inner.kv:after { display: block; clear: both; content: " "; }

/*
.global-header, .global-footer, .global-main,
div, ul, ol,
nav,
section, article,
.fix-box { display: block; zoom: 100%; }

.global-header:after, .global-footer:after, .global-main:after,
div:after, ul:after, ol:after,
nav:after,
section:after, article:after,
.fix-box:after { display: block; clear: both; content: " "; }
*/
.contents-inner { font-size: 1.0em; line-height: 1.8; }
.contents-inner h2 { margin: 0 0 40px 0; text-align: center; }
.contents-inner h3 { margin: 0 0 20px 0; }
.contents-inner p {
	margin: 1em 0 0 0;
}
.contents-inner p:first-child { margin: 0; }
.contents-inner .sell-2 {
	display: block;
	width: 490px;
	padding: 0;
	margin: 0;
}
.contents-inner .sell-2-l { float: left; }
.contents-inner .sell-2-r { float: right; }




/* ===========================================================
	#main
=========================================================== */

.global-main { display: block; width: 100%; clear: both; padding: 0; margin: 0; font-size: 1.0em; }


/* ===========================================================
	.common
=========================================================== */
.section { display: block; padding: 0; font-size: 0.875em; }
.section h2 {
	display: block; padding: 0.25em 0; margin: 0 0 0.5em 0;
	font-size: 2.0em; line-height: 1.4; border: none; background-color: transparent; color: #333;
	border-bottom: solid 2px #ddd;
}
.section h2 small { font-size: 0.5em; }
.section h3 {
	display: block; padding: 0; margin: 0; font-size: 1.0em;
	color: #00529d; font-size: 1.429em;
}
.section p { line-height: 1.8; font-size: 1.0em; }





.section ul,
.section ol { margin: 0 0; line-height: 1.8;  }
.section ul li,
.section ol li { margin: 0.5em 0 0.5em 2em; padding: 0; line-height: 1.8; list-style-position: outside;  }
.section ul li { list-style: disc;  }
.section ol li { margin: 0.5em 0; line-height: 1.8;  }


.section table { margin: 1em 0; width: 100%; border-collapse: collapse; }
.section table tbody th,
.section table tbody td {
	border-top: solid 1px #ddd; border-bottom: solid 1px #ddd; padding: 20px 1.0em; background-color: #fff;
}
.section table tbody td { width: 80%; }
.section table tbody th {
	background-color: #eff5ff; border-right: solid 2px #00529d; vertical-align: middle; text-align: left;
	width: 20%;
}


a.btn_access { display: inline-block; padding: 5px 10px; margin: 0 5px; background-color: #00529d; color: #fff; }
a.btn_access:hover { background-color: #c00;  }
a.btn_access:before { display: inline-block; padding: 0; margin: 0 5px 0 0; content: "\f054"; font-family: FontAwesome; }


.section .sp_program { display: block; padding: 80px 0; margin: 0 0; clear: both; }
.section .sp_program,
.section .sp_program div { display: block; zoom: 100%; }
.section .sp_program:after,
.section .sp_program div:after { display: block; clear: both; content: " "; }

.section .sp_program .title { display: block; width: 200px; padding: 0; margin: 0; float: left; }
.section .sp_program .title h2 {
	display: block; padding: 0; margin: 0 0 0.5em 0;
	border: none; color: #00529d;
}
.section .sp_program .title h3 {
	display: block; padding: 0; margin: 0;
	font-size: 1.0em; color: #666;
}

.section .sp_program .body { display: block; width: 780px; padding: 0 0 30px 20px; margin: 0; float: right; border-left: solid 2px #00529d; }
.section .sp_program .body:last-child { padding: 0 0 0 20px; }

.section .sp_program .profile_photo { display: block; width: 150px; padding: 0; margin: 0; float: left; }
.section .sp_program .profile_photo img { width: 100%; height: auto; vertical-align: baseline; }
.section .sp_program .text { display: block; width: 580px; padding: 0; margin: 0; float: right; }
.section .sp_program .text .duties { display: block; width: 540px; padding: 0; margin: 0; line-height: 1.2; }
.section .sp_program .text.full { display: block; width: 100%; padding: 0; margin: 0; float: right; }


.section .sp_program .text p { margin: 0 0 0.5em 0; font-size: 0.857em; }

.section .company h2 {display: block; padding: 0.25em 0; margin: 0 0 0 0;
	font-size: 2.0em; line-height: 1.4; border: none; background-color: transparent; color: #333;}
.section .company { display: block; padding-bottom: 80px; margin: 0 0; clear: both; }
.section .company,
.section .company div { display: block; zoom: 100%; }
.section .company:after,
.section .company div:after { display: block; clear: both; content: " "; }

.section .company .body { display: block; width: 982px; padding: 40px 0 30px 20px; border-bottom: solid 2px #ddd; margin: 0; float: right; }
.section .company .body:last-child { padding: 40px 0 0 20px; border-bottom: none;}

.section .company .profile_photo { display: block; width: 150px; padding: 0; margin: 0; float: left; }
.section .company .profile_photo img { width: 100%; height: auto; vertical-align: baseline; }
.section .company .text { display: block; width: 780px; padding: 0; margin: 0; float: right; }
.section .company .text .duties { display: block; width: 540px; padding: 0; margin: 0; line-height: 1.2; }
.section .company .text.full { display: block; width: 100%; padding: 0; margin: 0; float: right; }


.section .company .text p { margin: 0 0 0.5em 0; font-size: 0.857em; }


.section .sel-3,
.section .sel-4,
.section .sel-5 { display: block;  margin: 0; }
.section .sel-3 dl,
.section .sel-4 dl,
.section .sel-5 dl { display: block; width: 200px; float: left; margin: 0 25px; }
.section .sel-4 dl { width: 180px; margin: 0 10px 0 0; }
.section .sel-5 dl { width: 142px; margin: 0 10px 0 0; }
.section .sel-3 dl:last-child,
.section .sel-4 dl:last-child,
.section .sel-5 dl:last-child { margin: 0; }
.section .sel-3 dl img,
.section .sel-4 dl img,
.section .sel-5 dl img { width: 100%; height: auto; }
.section .sel-3 dl p,
.section .sel-4 dl p,
.section .sel-5 dl p { font-size: 0.857em; line-height: 1.4; }


.pagetop { display: block; padding: 0; margin: 2em 0; clear: both; font-size: 0.750em; }
.pagetop p { display: block; padding: 0; margin: 0; clear: both; text-align: right; }
.pagetop p a {
	display: inline-block; padding: 10px 20px; margin: 0; clear: both; text-align: center;
	background-color: #00529d; color: #fff;
}
.pagetop p a:hover { background-color: #c00; }
.pagetop p a:before { display: inline-block; content: "\f077"; font-family: FontAwesome; padding: 0; margin: 0 5px 0 0; }
/* ===========================================================
	.top
=========================================================== */

.jumbotron {
	display: block; padding: 0; margin: 0 auto;
	width: 100%; position: relative;
	background-image: url(../img/top/jumbotron-bg.png);
	background-repeat: repeat-x;
	background-position: center center;
	background-size: auto 100%;
}
.jumbotron:before {
	display: block; padding: 0; margin: 0;
	width: 100%; height: 100%; position: absolute; top: 0; left: 0;
	background-image: url(../img/top/jumbotron-cover.png);
	background-position: center center;
	content: ""; z-index: 1;
}

.jumbotron__inner {
	display: flex; padding: 0; margin: 0 auto;
	width: 980px; height: 640px; align-items: center; align-content: center;
	position: relative; z-index: 2;
}

.jumbotron__main {
	display: flex; padding: 0; margin: 0;
	flex-direction: column; align-items: center; align-content: center;
	flex-grow: 2;
	flex-basis: 580px; width: 580px; align-self: center;
}
.jumbotron__data {
	display: block; padding: 140px 30px 60px 30px; margin: 0;
	flex-grow: 1;
	background-color: rgba(255,255,255,0.85);
	flex-basis: 400px; width: 400px; height: 100%;
}


/* jumbotron__main */
.jumbotron__title {
	display: block; padding: 0; margin: 0;
	text-align: center;
}
.jumbotron__text {
	display: block; padding: 0; margin: 0;
	text-align: center;
}
.jumbotron__thanks-full {
	display: block; padding: 1.0em; margin: 1.0em auto;
	text-align: center; width: 90%;
	background-color: rgba(255,255,255,0.90);
	font-size: 1.25em; line-height: 1.6;
	border-radius: 4px;
	color: #c00;
	
}


/* jumbotron__data */
.jumbotron__data dl {
	display: block; padding: 0; margin: 0 0 20px 0;
	position: relative; width: 100%;
	border-bottom: solid 1px #fff;
}
.jumbotron__data dt {
	display: block; padding: 0; margin: 0;
	position: absolute; top: 0; left: -40px;
	text-align: left;
}
.jumbotron__data dd {
	display: flex; padding: 5px 0 15px 0; margin: 0;
	justify-content: space-between;
	position: relative;
}
.jumbotron__data ul {
	display: flex; padding: 25px 0 0 0; margin: 0 -5px;
}
.jumbotron__data li {
	display: block; padding: 5px; margin: 0;
	width: 50%; text-align: center;
}
.jumbotron__data a.btn {
	display: block; padding: 0; margin: 0;
	background-color: #fff;
}
.jumbotron__data a.btn:hover {
	background-color: #00529d;
}

.jumbotron__data--place dd { padding: 35px 0 15px 0; }

.jumbotron__data--date__thanks-full {
	display: block; padding: 0; margin: 0;
	position: absolute; top: -30px; right: -10px;
}


.jumbotron__data--free-btn {
	display: block; padding: 0; margin: 0;
}
.jumbotron__data--free-btn a {
	display: block; padding: 0; margin: 0;
	vertical-align: bottom;
	background-color: #00529d;
}
.jumbotron__data--free-btn a:hover {
	background-color: rgba(0,82,157,0.80);
}
.jumbotron__data--free-btn img {
	vertical-align: bottom;
}



.top-join { display: block; padding: 0; margin: 0; clear: both; background-color: #00529d; }
.top-join-title { display: block; padding: 55px 0 45px 0; margin: 0; clear: both; text-align: center; }
.global-main .top-join-title h2 { display: block; padding: 0; margin: 0 auto; }

.top-join ul {
	display: flex; flex-wrap: wrap;
	padding: 0 0 50px 0; margin: 0 -12.5px;
}
.top-join ul li { display: block; width: 33.333%; padding: 12.5px; margin: 0; text-align: center; }
.top-join ul li a,
.top-join ul li span {
	display: block; padding: 0; margin: 0;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.05);
}
.top-join ul li a:hover {
	box-shadow: 0 0 10px rgba(6,225,231,0.50);
}
.top-join ul li a img,
.top-join ul li span img { vertical-align: bottom; }


.top-join ul li a.ondemand-seminar { padding: 1.0em; margin: 0.5em 0 0 0; border-radius: 4px; }
.top-join ul li a.ondemand-seminar::before {
	display: inline-block; content: "\f025"; font-family: FontAwesome; padding: 0; margin: 0 5px 0 0; color: #00529d;
	font-size: 1.25em;
}

.company { display: block; padding: 0; margin: 0; clear: both; background-color: #EEEEEE; }
.company-title { display: block; padding: 55px 0 10px 0; margin: 0; clear: both; text-align: center; }
.global-main .company-title h2 { display: block; padding: 0; margin: 0 auto; }

.company ul {
	display: flex; flex-wrap: wrap;
	padding: 0 0 50px 0; margin: 0 -12.5px;
}
.company ul li { display: block; width: 33.333%; padding: 12.5px; margin: 0; text-align: center; }
.company ul li a,
.company ul li span {
	display: block; padding: 0; margin: 0;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.05);
}
.company ul li a:hover {
	box-shadow: 0 0 10px rgba(6,225,231,0.50);
}
.company ul li a img,
.company ul li span img { vertical-align: bottom; }


.company ul li a.ondemand-seminar { padding: 1.0em; margin: 0.5em 0 0 0; border-radius: 4px; }
.company ul li a.ondemand-seminar::before {
	display: inline-block; content: "\f025"; font-family: FontAwesome; padding: 0; margin: 0 5px 0 0; color: #00529d;
	font-size: 1.25em;
}


.top-sponsor { display: block; padding: 30px 0; margin: 0; clear: both; }
.top-sponsor dl { display: flex; padding: 0; margin: 0; background-color: #eee; }

.top-sponsor dl dt { display: block; padding: 5px 0; margin: 0; }
.top-sponsor dl dd { display: block; padding: 0; margin: 0; }
.top-sponsor dl dd ul { display: flex; padding: 2.5px; margin: 0; clear: both; }
.top-sponsor dl dd ul li { display: block; padding: 2.5px; margin: 0; vertical-align: bottom; }
.top-sponsor dl dd ul li a { display: block; padding: 0; margin: 0; background-color: #fff; border: solid 1px transparent; }
.top-sponsor dl dd ul li a:hover { border: solid 1px #00529d; }

.top-sponsor dl.sponsorship { float: left; }
.top-sponsor dl.cooperation { float: right; }

.top-sponsor__title span {
	display: block; padding: 20px; margin: 0; line-height: 20px; text-align: center;
	width: 140px; 
}





/* ===========================================================
	#footer
=========================================================== */
.global-footer {
	display: block; clear: both; background-color: #00529d; padding: 20px 0; margin: 0;
}

.global-footer__inner {
	width: 980px;
	display: block; zoom: 100%; margin: 0px auto; padding: 0; clear: both;
}
.global-footer__inner:after { display: block; clear: both; content: " "; }
.global-footer ul {
	display: block; padding: 0; margin: 0; font-size: 0.875em; float: left;
}
.global-footer li {
	display: inline-block; padding: 0; margin: 0 20px 0 0;
}
.global-footer a { color: #fff; }
.global-footer a:hover { text-decoration: underline; }
.global-footer a:before { display: inline-block; content: "\f105"; font-family: FontAwesome; padding: 0; margin: 0 5px 0 0; }

.global-copyright {
	display: block; padding: 0; margin: 0;
	text-align: right; float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff; font-size: 0.750em;
}



.section ul.caption-list li { list-style-type: none; padding: 0; margin: 0; }
.caption-list { display: block; padding: 0; margin: 0; list-style-type: none; }
.caption-list li { display: table; list-style-type: none; }
.caption-list li:before {
	display: table-cell; content: attr(data-caption-head);
	white-space: nowrap; width: 1%;
}
.caption-list li span { display: table-cell; }

